<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="edf50f166cb6db9847b2baeb5f302b12">
  <dict>
    <!--2022-08-08 16:07:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
